fbpx

Hackers alvo uma falha crítica no Internet Explorer

Esses seres ​​havia desenterrado ainda outra falha de segurança no navegador da Microsoft que lhes daria a possibilidade de instalar malicioso software em computadores vulneráveis. A notícia da façanha apareceu em 29 de dezembro do ano passado.

Felizmente para a maioria, apenas versões do Internet Explorer 8 e sob são afetados pela falha – tanto as versões mais recentes, o Internet Explorer 9 e 10, são seguros.

O exploit de segurança permite a execução remota de código também dar atacantes controle do sistema vulnerável se o usuário navegasse para um site comprometido com uma versão mais antiga não segura do Internet Explorer. Especialistas acreditam que existem vários sites iguais em existência, com mais aparecendo constantemente

Microsoft emitiu rapidamente uma solução para ajudar os usuários a ficar seguro, e depois seguiu-o com um pequeno Fix É ferramenta para os usuários do IE 8 e mais velhos, que pode ser baixado aqui .

Dustin Childs, o gerente de grupo sobre a Computação Confiável da Microsoft disse:

"Nós incentivamos os clientes a aplicar a correção ele, uma solução fácil e de um clique oferecido com Security Advisory 2794220, para ajudar a garantir a máxima proteção. Além disso, os clientes devem garantir a sua solução anti-malware é up-to-date e seguir as práticas de rede de boa higiene, como habilitar um firewall, para maior proteção contra as ameaças ".

Internet Explorer 8 é mais utilizado por usuários que ainda estão com o Windows XP. Se você ainda está em uma versão antiga do Internet Explorer, certifique-se que você baixar e instalar a correção acima.

A Microsoft vem recomendando as pessoas a fazer a mudança para uma nova versão do Internet Explorer, e esta falha de corrente crítica é outra razão para que os usuários façam a troca.